/*
Theme Name:     Travelify Child
Theme URI:      http://colorlib.com/
Description:    Child theme for the Travelify theme
Author:         Aigars Silkalns
Author URI:     http://colorlib.com/
Template:       travelify
Version:        2.0
*/

/**
 * home page columns
 */



.credit {
    padding-bottom: 0px;
}

.navbar .nav li {
white-space: nowrap; 
}




.last li:last-of-type  {
        border-bottom: 0px !important;
    }

.avatar.avatar-32.photo{
    border-radius: 50%;
    float:left;
    margin-right: 7px;
padding-bottom: 0px;
margin-bottom: 22px;
width: 32px;
    height: 32px;
}

.avatar.avatar-120.photo{
    float:left;
    padding-right: 20px;
}
 
.author-intro, .author-description {
    font-style: italic;

}


    

.colTitle a {
    color: #578843;
}

.one-forth.last img:nth-of-type(2n), .one-forth.last img:nth-of-type(3n) {
    display:none;
}

img.event-thumb {
max-width: 100%;
box-shadow:1px 1px 1px 1px #7e9973 inset;
}

.credit {
font-style:italic;
}

ul.home-grid-loop.clearfix {
    margin: 0 0 0px 0px;
}

.widget { padding: 0px; }


.article{box-shadow: none;}


body,input,textarea,article,p,li {
	font-size: 15px;

	line-height: 25px;
	word-wrap: break-word;
	-ms-word-wrap: break-word;
color: #11484f;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 400;
}

.hgroup-right {
font-size:14px;
text-align: center;
margin-top: 16px;
}

#site-title a img {
width: 350px;
}

#secondary {
font-size: 14px;
line-height: 22px;
padding-top: 17px;
}

#secondary a:hover, .hpContent a:hover, ::selection  {
opacity: 0.8;
}


    .matrix div {
        float: left;
        background-color: #845073;
        max-width: 100%;
        width: 49%;
        color: #fff;
        padding: 24px;
        margin: 4px;
        border: 8px solid #985f85;
    }


.matrix div:hover {
background-color: #6e2d58;
}



.content-column.one_half.columnbox {
padding: 20px;
border-right: 12px #eee solid;
width:44%;
}

.content-column.one_half.last_column.columnbox{
    border-right: none;
    width:44%;
    }


#columncontainer {
border: 12px #eee solid;
}

 H6 {
font-size: 1.4em;
     font-weight: bold;
     text-transform: none;
 }

 h2.entry-title, .page-title {
font-family: Georgia, 'Times New Roman', Times, serif;
font-weight: 100;
font-style: italic;
font-size: 32px;
line-height: 35px;
}

#SFctr #SFevtlst .SFevtttl {
    font-family: Arial, Helvetica, sans-serif;
font-size: 19px;
font-weight: bold;
line-height: 1.3em;
color: #53435d;
    }

    #main-nav ul li.current-menu-item ul li a:hover
    {
        color: #000;
    }

    div#SFctr.SF {
        max-width: 1000px;
    }

.matrix h1, .matrix h5 {
font-size: 22px;
color: #fff;
text-align: center;
padding: 0px;
}


#secondary body, #secondary article, #secondary p, #secondary li {
color: #fff;
}


#secondary input, #secondary textarea {
border: 0px solid #eaeaea;
background-color: #b8d5d9;
 border-radius: 0px;
padding: 0;
}

.page-title-wrap{
    background-color:#eee;
    color: #53435d;
    display: none;
    
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
color: #53435d;

}


.entry-title, .entry-title a {
    font-size: 22px;
    	font-family: Arial, Helvetica, sans-serif, 'Ubuntu', sans-serif;
    color: #53435d;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    text-align: center;
    padding-top:0px;

}

#content h4, #content h5  {
font-size: 21px;
font-weight: bold;
line-height: 1.3em;
    }

.catTitle {
    background-color: #d52008;
margin-bottom: 10px;
color: #fff;
margin-left: 10px;
margin-top: -14px;
z-index: 100;
position: relative;
font-size: 16px;
font-weight: normal;
white-space: nowrap;
max-width: 132px;
width: 100%;
padding: 3px 8px;
}

.home-columns {
     overflow: hidden;
    padding-top: 20px;
    	font-size: 14px;
        line-height: 22px;
    }

.one-forth {
width: 23.5%;
float: left;
margin-right: 2%;
background-color: #fff;
}


.last {
margin-right: 0%;
}

.one-forth,.last {
        padding-bottom: 99999px;
    margin-bottom: -99999px;
}


section.hgroup-right{
width: 100%;
max-width: 334px!important;
text-align: center;
padding-right: 21px;
}

section.hgroup-right a {
color:#fff;
}

/* single column */
@media only screen and (max-width: 800px) {

.event-thumb {
    display: none;
}

#site-logo {
    margin: auto;
float: none;
padding: 0;
}

#site-title {
    margin: auto!important;
float: none!important;
padding: 0!important;
}


    section.hgroup-right {
padding:0px;
padding-left: 13px;
    }


/*#site-logo {
        float: none;
        margin-top: 32px;
    }*/
.matrix div {
width: 100%;
}

.hgroup-right {
margin-top: 40px;
}


#wprmenu_menu ul{
margin-top:23px;

}
.content-column.one_half.columnbox {
    border:none;
width:90%;
padding:12px;
}


.content-column.one_half.last_column.columnbox{
border:none;
width:90%;
padding:12px;

    }

#columncontainer {
border: 12px #eee solid;

}


.one-forth {
width: 100%;
float: left;
margin-right: 2%;
background-color: #fff;

}

div.metaslider.metaslider-flex {
    display:none;
}


#wprmenu_bar .bar_logo{
border: none;
margin: 0px;
padding: 0px;
margin-top: -9px;
padding-right: 8px;
width: auto;
height: 38px;
float:right;
}

div#wprmenu_bar.wprmenu_bar {
    border-bottom: 5px solid #ddd;
    padding-top: 30px;
    padding-bottom: 30px;
     /*top: 33px; */
}


.hgroup-wrap{
padding-top: 5px;
padding-bottom: 15px;
margin-left: 12px;
margin-right: 12px;
text-align: center;

}

.hgroup-right {
    float:none;
}

.catImage {
    width:800px;
    max-width: 100%;
}

section.hgroup-right{
width: 100%;
margin-left: auto;
margin-right: auto;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image{
    display: none;
}

.catTitle {
max-width: 214px;
padding: 11px;
font-size: 1.7em;
padding: 11px;
font-size: 1.7em;
}

}
/* EOF single column */


/* double column */
@media only screen and (max-width: 1078px) and (min-width: 700px) {
.one-forth {
width: 100%;
float: left;
margin-right: 1%;
margin-left: 1%;
background-color: #fff;
}

.credit {
    padding-bottom: 13px;
}

    #site-logo {
        float: none;
        margin-top: 32px;
    }


.matrix div {
width: 100%;
}

.last {
width: 100%;
margin-right: 0%;
}

img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image{
    display: none;
}


div.metaslider.metaslider-flex {
    display:none;
}



#wprmenu_bar .bar_logo{
border: none;
margin: 0px;
padding: 0px;
margin-top: -9px;
padding-right: 8px;
width: auto;
height: 38px;
float:right;
}

div#wprmenu_bar.wprmenu_bar {
    border-bottom: 5px solid #ddd;
    padding-top: 30px;
     top: 33px; 
}


.hgroup-wrap{
padding-top: 5px;
padding-bottom: 15px;
margin-left: 12px;
margin-right: 12px;
text-align: center;

}

.hgroup-right {
    float:none;
}

.catImage {
    width:800px;
    max-width: 100%;
}

section.hgroup-right{
width: 100%;
margin-left: auto;
margin-right: auto;
}

.catTitle {
max-width: 210px;
padding: 11px;
font-size: 1.7em;
padding: 11px;
font-size: 1.6em;
}

}
/* EOF double column */

h5 {

        padding: 10px 0 10px 0;
}

.hpContent {
    padding: 0px 8px 8px 8px;
}

.eventHome p {
   color: #fff; 
}

.copyright {
display:none;

}



.catImage {
    z-index: 10;

}

.whiteHeader {
   color: #fff; 
   font-weight: bold;
  text-transform: uppercase;
  /*font-size:1.15em;*/
}

.eventHome {
    padding: 0px 15px 1px 15px;
line-height: 1.5em;
        margin-bottom:13px;
}



.widgetizedArea h3 {
background-color: #588846;
}





.sf_widget_event_list {
 background-color:#7e9973;   
/*padding: 0px 15px 1px 15px;*/
line-height: 1.5em;

        margin-bottom:13px;


}
.sf_widget_event_list a{
     color:#fff;
}


.last li, #secondary li {
        padding: 9px 14px;
        border-bottom: rgba(255, 255, 255, .7) 1px dashed !important;
        line-height: 23px;
        
    }

    #secondary .gform_wrapper li {
        padding: 0px;
        border-bottom: 0px !important;
        line-height: 0px;
        
    }
/*.post-6064
 {
    background-color:#6d2f57;
   

}*/


.post-6066
 {
    background-color: #845073;

}


/*.post-5081 {
    background-color: #845073;
    
}*/

.eventHome a {
    color: #fff;
}

.whiteHeader a:hover {
    color: #444;
}

div.hgroup-wrap.clearfix {
    background-color: #fff;
}

#main-nav li {
text-shadow: none;
    text-transform: uppercase;
   font-size:14px;
   letter-spacing: 0.6px;
   float:none;
   display: inline-block;
   
}

#main-nav a {
font-size: 0.95em;
padding: 9px 8px 0px 8px;
}

#main-nav {
    white-space: nowrap;
}

#main-nav ul li ul li {
    display: block;
}

    #main-nav .sub-menu {
        white-space: normal;

    }

#main-nav .sub-menu a:hover {
color: #fff;
}

/*#main-nav a  {
    border-right: 1px solid #999999;
    padding: 0px 6px 0px 6px;
    height: 20px;
}*/



body a {
    color: #444;
    font-size: 1em;
}

.authorAvatar {
 float:left;
padding-right:5px;
}

.avatar.avatar-65.photo.wp-post-image {
    float: left;
    padding: 0 25px 10px 0;
    width: 100px;
} 

.authorName {
    color: #444;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;

}
.authorDescription {
     font-style: italic;
     font-size: 0.8em;
     font-weight: normal;
}

.postDivider {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #999;
    margin: 1.4em 0;
    padding-bottom:0px; 
}

body {
border-top: 0px;
}

#branding {
    margin-top: 0px;
}

#site-title {
    padding-left:20px;
}

.hgroup-wrap {
    padding-top: 5px;
    padding-bottom: 15px;
}

#main {
padding: 0px 2.5%;

}

div.widget_rotatingtweets_widget, div.widget_rotatingtweets_widget div.widget-title {
    width: 100%;
 
}

.rtw_main{

    padding: 13px 25px 8px 14px;
         font-size: 0.9em;
        line-height: 1.7em;
}

.rotatingtweet {
           background-color: #f0f0f0;
}

div.rtw_follow, div.follow-button {
    display:none;
}




.widget ul li {
background-image: none;
background-position: 0 8px;
background-repeat: no-repeat;
  padding:8px 0; 
font-size: 1.1em;
}
.widget ul li a:hover {
text-decoration: none;

}
.recentposts {
    background-color: #695b96;
    /*padding: 12px 15px 5px 15px;*/
    margin-bottom:13px;
}

.recentposts, #secondary .gform_body {
    color: #fff;
    line-height: 1.1em;
}

#secondary .widget.gform_widget h3.widget-title {
    background-color: #338b96;
}


.recentposts a, .widget.gform_widget a {
        color: #fff;
}




.widget h3 , .recentpoststitle h3, .widgetizedArea h3, .college-update-title h3{
        color: #fff; 
   font-weight: bold;
  text-transform: uppercase;
  font-size: 12pt;
         padding: 10px 15px 5px 10px;
         text-align: center;
}

#secondary .gfield_label{
 color: #fff; }

 li.gfield {
        margin-top: 0px;
        padding-top: 0;
    }



#gform_wrapper_5 {
    margin: 0px 0;
}

#secondary .gform_wrapper {

        margin-top: 0px;   
    background-color: #73acb3;
        padding: 12px 15px 5px 15px;
        color: #fff;
    }

secondary .gform_wrapper p {
        color: #fff;
    }




#footerarea {
margin-top: 20px;
margin-bottom: -20px;
background-color: #fff;
padding-right:30px; 
}

button {
    color:#9ac901;
    width:100%;
    height: 150px;
    background-color: #695b96;
    font-size: 32px;
    
}

.hgroupHeader {
font-family: Georgia, 'Times New Roman', Times, serif;
font-size:1.3em;
color: #6d6d6d;
}

div.popmake-5128.signupButton.pum-trigger , div.memberSignup {
cursor: pointer;
padding: 14px;
text-align: center;
/*border: 1px solid #000;*/
float: left;
margin: 7px 1px;
background-color: #73acb3;
color: #fff;
text-transform: uppercase;
font-size: 0.9em;
}

div.memberSignup {
background-color: #845073;

}


div.popmake-5128.signupButton.pum-trigger:hover {
background-color: #338b96;
color: #fff;
}

div.memberSignup:hover {
background-color: #6e2d58;
color: #fff;
}


hgroupHeader {
    width:100%;
}

.entry-content {
padding: 6px;
padding-left: 20px;
padding-right: 20px;
    }

    #content.entry-content {
padding: 36px;
    }


.entry-header {
padding-bottom: 22px;
padding-top: 22px;
}

div#SFctr.SF {
    width:100%;
    /*font-family: Arial, Helvetica, sans-serif;*/
font-size:1.0em;
color: #6d6d6d;
margin: 10px auto;

}

    #SFctr div.SFbox {
        position: relative;
        background-color: #fff;
        border: 1px solid #ddd;
        max-width: 100%;
        padding: 40px;
        width:1028px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }


div#SFusrpaylbl.SFbox {
/*display: none;*/
}

#SFctr #SFevtlst .SFevtttl {
clear: none;
padding: 80px 0 0;
margin: 0;
}

img.alignleft {
    margin-bottom: 0.5em;
}

.alignleft {
    margin-right: 1.5em;
}

.page-id-3364 #secondary {display:none;}

#SFctr .SFlnk:hover, #SFctr a:hover {
	text-decoration: none;
}

#main-nav.clearfix {
box-shadow: 0px 4px 6px rgba(135, 135, 135, 0.4);
margin: 0 auto;
max-width:980px;
z-index:1000;
height: 42px;
}

#content {padding-top: 17px;}





/*Old styles*/

/************************** Viewpoints ******************/
.viewpoints-table, .innovations-table{
margin:0 !important;
}
.innovations-table a li{
list-style-type:none !important;
margin:5px;
float:left;
}
.viewpoints-table a li{
list-style-type:none !important;
clear:both;
margin-bottom:10px;
}
.viewpoints-thumb{
float:left;
margin-right:20px;
border-right:5px solid #fff;
border-bottom: 5px solid #fff;
}
.viewpoints-block-caption{
height:150px;
color:#11484f;
width:100%;
padding-right:20px;
}
.viewpoints-block-caption h4{
color:#11484f;
padding-top:20px;
}
.viewpoints-block-caption p{
color:#11484f;
padding-top:10px;	
}

.field_com_tags{
display:none;
}


/*home block grid*/
ul.home-grid-loop{
margin:0;
padding:0;
list-style-type:none;
}
.home-block{
height:353px;
position:relative;
margin-bottom:20px;
border: 1px solid #eee;
background-size:100%;
list-style-type:none !important;
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.home-block-caption{
position:absolute;
bottom:0;
height:35%;
/*width:100%;*/
padding:20px;
overflow:hidden;
-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;

}
.home-block:hover .home-block-caption{
height:50%;
-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.home-grid-loop li:nth-child(1n) .home-block-caption, .viewpoints-table a:nth-child(1n) li .viewpoints-block-caption, .innovations-table a:nth-child(1n) li .innovations-block-caption{
background-color:#f5f2fd;
}
.home-grid-loop li:nth-child(2n) .home-block-caption, .viewpoints-table a:nth-child(2n) li .viewpoints-block-caption, .innovations-table a:nth-child(2n) li .innovations-block-caption{
background-color:#faeffa;
}
.home-grid-loop li:nth-child(3n) .home-block-caption, .viewpoints-table a:nth-child(3n) li .viewpoints-block-caption, .innovations-table a:nth-child(3n) li .innovations-block-caption{
background-color:#f5f2fd;
}
.home-grid-loop li:nth-child(4n) .home-block-caption, .viewpoints-table a:nth-child(4n) li .viewpoints-block-caption, .innovations-table a:nth-child(4n) li .innovations-block-caption{
background-color:#faeffa;
}
.home-grid-loop li:nth-child(5n) .home-block-caption, .viewpoints-table a:nth-child(5n) li .viewpoints-block-caption, .innovations-table a:nth-child(5n) li .innovations-block-caption{
background-color:#f5f2fd;
}
.home-grid-loop li:nth-child(6n) .home-block-caption, .viewpoints-table a:nth-child(6n) li .viewpoints-block-caption, .innovations-table a:nth-child(6n) li .innovations-block-caption{
background-color:#faeffa;
}

.home-block-caption h4{
color:#11484f;
text-transform:uppercase;
font-size:120%;
margin-bottom:5px;
}
.home-block-caption p{
color:#11484f;
line-height:1.3em;
overflow:hidden;
max-height:3.9em; /*hide anything more than 2 lines */
margin-bottom:0;
}


.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds,
.footer-widgets .widget-area {
	float: left;
	margin: 0;
	/*width: 100%;*/
}

.four-fifths,
.three-fifths,
.two-fifths,
.one-fifth {
	float: left;
	/*margin-left: 2.564102564102564%;*/
}

 
.one-fifth {
	width: 17.9487179487179488%;
}
 
.two-fifths {
	width: 38.4615384615384616%;
}
 
.three-fifths {
	width: 58.9743589743589744%;
}
 
.four-fifths {
	width: 79.4871794871794872%;
}
.one-fifth.first{
margin-left:0;
}

    .entry-content a {
        text-decoration: none;
        line-height: 20px;
    }


#content h4 {
    padding-bottom:0px;
}

#content h4 {
    line-height: 22px;
    padding-top: 10px;
}

	.one-half,
	.three-sixths,
	.two-fourths,
	.footer-widgets-number-2 .footer-widgets .widget-area {
		width: 48.717948717948715%;
	}

	.one-fifth,
	.one-third,
	.two-sixths,
	.sidebar-primary,
	.title-area,
	.footer-widgets-number-3 .footer-widgets .widget-area  {
		width: 31.623931623931625%;
	}

	.four-sixths,
	.two-thirds,
	.content {
		width: 65.81196581196582%;
	}
	
	.one-fourth,
	.footer-widgets-number-4 .footer-widgets .widget-area {
		width: 23.076923076923077%;
	}

	.three-fourths {
		width: 74.35897435897436%;
	}

	/*.one-fifth,
	.footer-widgets-number-5 .footer-widgets .widget-area {
		width: 17.948717949%;
	}*/

	.one-sixth,
	.footer-widgets-number-6 .footer-widgets .widget-area {
		width: 14.52991452991453%;
	}

	.five-sixths {
		width: 82.90598290598291%;
	}
	
	.first,
	.footer-widgets .footer-widgets-1 {
		clear: both;
		margin-left: 0;
	}

	li.first {
		clear: none;
	}
	.biog-grid{
		width:23%;
		margin:5px 1%;
		float:left;
	}
	.biog-grid img{
		margin:0;
		display:block;
	}

	/* Lists inside columns (to remove bottom margin as needed at mobile sizes */
	.no-list-margin ul,
	.no-list-margin ol {
		margin-bottom: 26px;
		margin-bottom: 2.6rem;
	}

	/* Non-Mobile Navigation
	--------------------------------------------- */
	#menu-button {
		display: none;
	}

	.nav-primary,
	.nav-secondary {
		margin: 0;
		border-radius: 0;
		overflow: visible;
		display: block !important;
	}

    div.recentpoststitle h3 {
    background-color: #433766;

}

.hpContent .author-intro p, .hpContent .author-description p {
font-style: italic;
padding-top: 2px;
font-size: 13px;
line-height: 18px;
    }

    .entry-meta {
    text-align: right;
}

.byline {
    display:none;
}

@media all {
    #SFctr a.SFbtn:hover, #SFctr button:hover {
        color: #fff;
        text-decoration: none;
        background-color: #6e2d58;
    }

@media all {
    #SFctr a.SFbtn, #SFctr button {
        display: inline-block;
        cursor: pointer;
        font-weight: 600;
        color: #f2f2f2;
        background: #985f85;
        border: none;
        border-radius: 0;
        box-shadow: none;
        padding: 7px 12px;
        margin: 0 5px 5px 0;
        width: auto;
        height: auto;
        line-height: normal;
        transition: .3s;
    }
}


@media all {
    .widget ul li a:hover {
        text-decoration: none;
        color: #fff;
    }
}




.captcha div {
    width: 247px;
    height: 78px;
}
}

#secondary .button {
    background-color: #145057;
    padding: 6px 18px;
    text-transform: uppercase;
}


    blockquote p {
        font-size: 18px !important;
/* font-weight: 100 !important; */
font-family: Georgia, 'Times New Roman', Times, serif;
line-height: 27px;
    }


@media all {
    blockquote {

        border-left: 1px solid #439f55;

    }
}

@media all {
    @media only screen and (min-width: 1024px) {
        .pum-container.pum-responsive.pum-responsive-medium {
            width: 80%;
        }
    }
}


    @media only screen and (max-width: 800px) {
    .pum-container.pum-responsive {
        width: 60%;
 top: 59px !important;
        overflow: visible;
    }
}

.hgroupHeader {
    padding-right: 14px;
}


/* single column */
@media only screen and (max-width: 1080px) {

.event-thumb {
    display: none;
}

#site-logo {
    margin: auto;
float: none;
padding: 0;
}

#site-title {
    margin: auto!important;
float: none!important;
padding: 0!important;
}


    section.hgroup-right {
padding:0px;
padding-left: 13px;
    }

}


.joinus_button:hover,.donate_button:hover,.login_button:hover{
	background-color:#aaa;
} 

.joinus_button,.donate_button,.login_button {
    cursor: pointer;
    padding: 6px;
    text-align: center;
    float: left;
    margin: 7px 1px;
    color: #fff!important;
    text-transform: uppercase;
    font-size: 1em;
    width: 80px;
    font-weight: 700;
    }
    .donate_button {
    background-color: #01864d!important;
    }
    .login_button {
        background-color: #845073;
        }
        .joinus_button {
            background-color: #73acb3;
            }


            .hgroupHeaderButtons {
                width: fit-content;
    margin: auto;
            }

            .hgroupHeader {
                padding: unset;
            }

            .wrapper:after {
                top: 44px!important;
                position: fixed!important;
        
            }

